## rime-array 0.0~git20210824.d10f2f8

=== debian/changelog ===
rime-array (0.0~git20210824.d10f2f8-3) UNRELEASED; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Fri, 22 Apr 2022 19:35:19 +0800

rime-array (0.0~git20210824.d10f2f8-3) unstable; urgency=high

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 15:12:40 -0500

rime-array (0.0~git20210824.d10f2f8-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 18:54:36 -0500

rime-array (0.0~git20210824.d10f2f8-1) unstable; urgency=medium

  * Initial release. (Closes: #1002580)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Dec 2021 13:40:53 -0500
