## rime-array 0.0~git20221120.b37aad3

=== debian/changelog ===
rime-array (0.0~git20221120.b37aad3-2) unstable; urgency=medium

  * debian/clean: Properly clean after build. (Closes: #1048266)

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Aug 2023 16:45:05 -0400

rime-array (0.0~git20221120.b37aad3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 15:53:45 -0500
