=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  rime-essay,
  rime-prelude,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rime/rime-array
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-array.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-array
