## rime-array 0.0~git20240426.557dbe3

=== debian/changelog ===
rime-array (0.0~git20240426.557dbe3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Apr 2024 23:21:51 -0400
